Exceptions
Extensions » Policy-Based Data Structures
Collaboration diagram for Exceptions:

## Classes

struct | __gnu_pbds::insert_error
struct | __gnu_pbds::join_error
struct | __gnu_pbds::resize_error

## Functions

void | __gnu_pbds::__throw_container_error ()
void | __gnu_pbds::__throw_insert_error ()
void | __gnu_pbds::__throw_join_error ()
void | __gnu_pbds::__throw_resize_error ()

## Detailed Description